## jpeg-compressor-cpp 104%2Bdfsg

=== debian/changelog ===
jpeg-compressor-cpp (104+dfsg-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 20:56:25 +0000

jpeg-compressor-cpp (104+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 24 Jul 2023 20:12:24 +0200

jpeg-compressor-cpp (104+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1038206)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 16 Jun 2023 16:39:01 +0200
