## jpeg-compressor-cpp 104+dfsg

=== debian/control ===
Source: jpeg-compressor-cpp
Section: libdevel
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/richgel999/jpeg-compressor
Vcs-Browser: https://salsa.debian.org/debian/jpeg-compressor-cpp
Vcs-Git: https://salsa.debian.org/debian/jpeg-compressor-cpp.git

Package: libjpeg-compressor-cpp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: jpeg compression library
 Small c++ library to (de)compress jpeg files.
 .
 This is a header-only library.
