=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=gz,\
dversionmangle=s/\+(dfsg)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/jpeg-compressor-$1.tar.gz/ \
   https://github.com/richgel999/jpeg-compressor/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
